Debian Bug report logs - #686714
unblock: gom/0.30.2-5.3

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: David Prévot <taffit@debian.org>

Date: Tue, 4 Sep 2012 23:18:01 UTC

Severity: normal

Done: Niels Thykier <niels@thykier.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gom@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#686714; Package release.debian.org. (Tue, 04 Sep 2012 23:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to gom@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Tue, 04 Sep 2012 23:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: unblock: gom/0.30.2-5.2
Date: Tue, 04 Sep 2012 19:14:49 -0400
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Please unblock package gom, fixing a serious issue (“allow for
translation of [debconf] user-visible messages”), and the according
translation update in 14 languages.

Thanks in advance, regards.

David

unblock gom/0.30.2-5.2

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-3-amd64 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[gom-0.30.2-5.2-nmu.diff (text/x-diff, attachment)]

Reply sent to Niels Thykier <niels@thykier.net>:
You have taken responsibility. (Wed, 05 Sep 2012 04:45:04 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Wed, 05 Sep 2012 04:45:04 GMT) Full text and rfc822 format available.

Message #10 received at 686714-done@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: David Prévot <taffit@debian.org>, 686714-done@bugs.debian.org
Subject: Re: Bug#686714: unblock: gom/0.30.2-5.2
Date: Wed, 05 Sep 2012 06:40:30 +0200
On 2012-09-05 01:14, David Prévot wrote:
> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: unblock
> 
> Please unblock package gom, fixing a serious issue (“allow for
> translation of [debconf] user-visible messages”), and the according
> translation update in 14 languages.
> 
> Thanks in advance, regards.
> 
> David
> 
> unblock gom/0.30.2-5.2
> 
> [...]

Unblocked, thanks.

~Niels






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#686714; Package release.debian.org. (Tue, 11 Sep 2012 03:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 11 Sep 2012 03:45:08 GMT) Full text and rfc822 format available.

Message #15 received at 686714@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Niels Thykier <niels@thykier.net>
Cc: 686714@bugs.debian.org
Subject: unblock: gom/0.30.2-5.3
Date: Mon, 10 Sep 2012 23:40:29 -0400
[Message part 1 (text/plain, inline)]
Control: reopen -1
Control: retitle -1 unblock: gom/0.30.2-5.3

Hi,

Le 05/09/2012 00:40, Niels Thykier a écrit :
> On 2012-09-05 01:14, David Prévot wrote:

>> Please unblock package gom, fixing a serious issue (“allow for
>> translation of [debconf] user-visible messages”), and the according
>> translation update in 14 languages.

> Unblocked, thanks.

Ooops, the Czech translation was not up to date, this is fixed in
0.30.2-5.3. debdiff from the already unblocked 0.30.2-5.2 attached,
sorry for requesting an unblock with incomplete translations in the
first place.

unblock: gom/0.30.2-5.3

Regards

David

[gom-0.30.2-5.3-nmu.diff (text/plain, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Bug reopened Request was from David Prévot <taffit@debian.org> to 686714-submit@bugs.debian.org. (Tue, 11 Sep 2012 03:45:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'unblock: gom/0.30.2-5.3' from 'unblock: gom/0.30.2-5.2' Request was from David Prévot <taffit@debian.org> to 686714-submit@bugs.debian.org. (Tue, 11 Sep 2012 03:45:09 GMT) Full text and rfc822 format available.

Reply sent to Niels Thykier <niels@thykier.net>:
You have taken responsibility. (Tue, 11 Sep 2012 05:06:04 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Tue, 11 Sep 2012 05:06:04 GMT) Full text and rfc822 format available.

Message #24 received at 686714-done@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: David Prévot <taffit@debian.org>, 686714-done@bugs.debian.org
Subject: Re: Bug#686714: unblock: gom/0.30.2-5.3
Date: Tue, 11 Sep 2012 07:02:35 +0200
On 2012-09-11 05:40, David Prévot wrote:
> Control: reopen -1
> Control: retitle -1 unblock: gom/0.30.2-5.3
> 
> Hi,
> 
> Le 05/09/2012 00:40, Niels Thykier a écrit :
>> On 2012-09-05 01:14, David Prévot wrote:
> 
>>> Please unblock package gom, fixing a serious issue (“allow for
>>> translation of [debconf] user-visible messages”), and the according
>>> translation update in 14 languages.
> 
>> Unblocked, thanks.
> 
> Ooops, the Czech translation was not up to date, this is fixed in
> 0.30.2-5.3. debdiff from the already unblocked 0.30.2-5.2 attached,
> sorry for requesting an unblock with incomplete translations in the
> first place.
> 
> unblock: gom/0.30.2-5.3
> 
> Regards
> 
> David
> 

Unblocked 0.30.2-5.3, thanks.

~Niels




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 09 Oct 2012 07:26:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:31:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.